body {
	background-color: #9FA1A4;
	margin-top: 40px;
}
a:link {
	color: #3E88B3;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #3E88B3;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #3E88B3;
}
.glyphics {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #424242;
	font-weight: normal;
}
.glyphics_bold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
}
.glyphics_white {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 1pt;
}
.main_para {	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #333;
}
.more_button {	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #CC006A;
}
#tweet {
	width: 200px;
	font-size: 9px;
	float: left;
	height: 120px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0%;
	padding-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
}

#tweet ul {
	display: block;
	list-style: none;
	padding: 0;
	margin:10;
	line-height: 14px;
	text-align: left;
	margin-bottom: 6px;
}

#tweet img {
	float: none;
	margin: 0px 0 0;
	width: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#tweet li {
	clear: inherit;
	margin: 0 0 5px 0;
	border-bottom: 1px solid #fff;
	height: 70px;
	position: relative;
	padding-right: 0px;
	padding-bottom: 9px;
	font-size: 9px;
}

#tweet li:nth-last-child(1) {
	border: none;
	height: 10px;
}

#tweet a.timestamp {
	background:none;
	text-decoration: none;
	position: absolute;
	top: 0px;
	right: 0px;
	color: #FFFFFF;
	text-align: left;
	margin-left: 190px;
	text-indent: 0px;
	padding-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

#tweet a.timestamp:active {
	background:none;
	text-decoration: none;
	position: absolute;
	top: 0px;
	right: 0px;
	color: #000000;
	text-align: left;
	margin-left: 190px;
	text-indent: 0px;
	padding-top: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

#tweet .tweet_text {
	margin-left: 4px;
	padding-top: 0px;
	color: #FFF;
	margin-right: 38px;
	padding-bottom: 0px;
	margin-bottom: 6px;
	font-family: Verdana, Geneva, sans-serif;
}

#tweet .tweet_text a {
	color: #FFF;
	text-decoration: none;
	margin-bottom: 7px;
	font-size: 7px;
}

#tweet .tweet_text a:hover {
	color: #FFF;
	text-decoration: underline;
}

#tweet .tweet_text a:active {
	color: #333;
	background: #000;
}
.Glyphics_head {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	line-height: 15pt;
	font-weight: bold;
	color: #000;
}
.Glyphics_head_2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 26px;
	line-height: 15pt;
	font-weight: bold;
	color: #000;
}
.casestudy_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 26px;
	color: #000000;
	font-weight: bold;
}
.small_caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #000000;
}
.small_white_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #FFFFFF;
}
.services_list {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #000;
}
